/* 
  Localizable.strings
  Karajan Mac

  Created by Holger Meyer on 11.12.11.
  Copyright (c) 2011 appsolute GmbH. All rights reserved.
*/

/* Intervalle */

"key_WebStoreUrl" = "http://www.better-ears.com/redirect/webstore.php?lang=de";

"Interval recognition" = "Intervalle erkennen";

"Interval music reading" = "Noten lesen - Intervalle";

"Unison" = "Prime";
"Minor Second" = "Kleine Sekunde";
"Major Second" = "Große Sekunde";
"Minor Third" = "Kleine Terz";
"Major Third" = "Große Terz";
"Fourth" = "Quarte";
"Tritone" = "Tritonus";
"Fifth" = "Quinte";
"Minor Sixth" = "Kleine Sexte";
"Major Sixth" = "Große Sexte";
"Minor Seventh" = "Kleine Septime";
"Major Seventh" = "Große Septime";
"Octave" = "Oktave";
"Minor Ninth" = "Kleine None";
"Major Ninth" = "Große None";
"Minor Tenth" = "Kleine Dezim";
"Major Tenth" = "Große Dezim";
"Eleventh" = "Undezim";
"Augm. Eleventh" = "Übermäßige Undezim";
"Twelfth" = "Duodezim";
"Minor Thirteenth" = "Kleine Tredezim";
"Major Thirteenth" = "Große Tredezim";

/* akkorde */

"Chord recognition" = "Akkorde erkennen";
"Chord music reading" = "Noten lesen - Akkorde";

"TRIADS" = "DREIKLÄNGE";
"6th CHORDS" = "6er AKKORDE";
"7th CHORDS" = "7er AKKORDE";
"9th CHORDS" = "9er AKKORDE";

"Major" = "Dur";
"Minor" = "Moll";
"Augmented" = "Übermäßig";
"Diminished" = "Vermindert";
"Suspended 2" = "Sus 2";
"Suspended 4" = "Sus 4";
"Dominant 7th" = "Dominant 7";
"Major 6th" = "Dur 6";
"Minor 6th" = "Moll 6";
"Major 7th" = "Dur 7 (große Septime)";
"Minor 7th" = "Moll 7 (kleine Septime)";
"Diminished 7th" = "Vermindert 7";
"Half Diminished 7th (m7b5)" = "Halb Vermindert 7 (m7♭5)";
"Augmented 7th (7#5)" = "Übermäßig 7 (7♯5)";
"Dominant 7th b5 (7b5)" = "Dominant 7 ♭5 (7♭5)";
"Minor/Major 7th" = "Mollseptakkord gr. Sept.";
"Dominant 7th b9 (7b9)" = "Dominant 7 b9 (7♭9)";
"Dominant 7th #9 (7#9)" = "Dominant 7 ♯9 (7♯9)";
"Augmented 7th b9 (7b9#5)" = "Übermäßig 7 ♭9 (7♭9♯5)";
"Dominant 7th 6 (7/6)" = "Dominant 7 6 (7/6)";
"Dominant 9th (9)" = "Dominant 9 (9)";
"Major 9th (M9)" = "Dur 9 (M9)";
"Minor 9th (m9)" = "Moll 9 (m9)";
"Dominant 9th b5 (9b5)" = "Dominant 9 ♭5 (9♭5)";
"Dominant 9th #5 (9#5)" = "Dominant 9 ♯5 (9♯5)";
"Dominant 9th 6 (9/6)" = "Dominant 9 6 (9/6)";
"Minor 6/9 (m6/9)" = "Moll 6 9 (m6/9)";


/* Akkordverbindungen */

"Chord progressions" = "Akkordverbindungen";
"2 CHORDS" = "2 AKKORDE";
"3 CHORDS" = "3 AKKORDE";
"4 CHORDS" = "4 AKKORDE";
"5 CHORDS" = "5 AKKORDE";

/* Tonleitern */

"Scale recognition" = "Tonleitern erkennen";
"Scale music reading" = "Noten lesen - Tonleitern";

"MAJOR SCALES" = "DURTONLEITERN";
"MINOR SCALES" = "MOLLTONLEITERN";
"CHURCH MODES" = "KIRCHENTONLEITERN";
"OTHER" = "ANDERE";
"GREEK SCALES" = "GRIECHISCHE TONLEITERN";
"PENTATONIC SCALES" = "PENTATONIK";
"CUSTOM" = "EIGENE";

"Major (Ionian)" = "Dur (Ionian)";
"Major Harmonic" = "Harmonisch Dur";
"Major Pentatonic" = "Pentatonik Modus I (Dur)";
"Pentatonic Modus II" = "Pentatonik Modus II";
"Pentatonic Modus III" = "Pentatonik Modus III";
"Pentatonic Modus IV" = "Pentatonik Modus IV";
"Minor (Aeolian)" = "Moll (Aeolian)";
"Minor Harmonic" = "Harmonisch Moll";
"Minor Melodic" = "Melodisch Moll";
"Hungarian Minor" = "Zigeuner Moll";
"Minor Pentatonic" = "Pentatonik Modus V (Moll)";
"Dorian" = "Dorisch";
"Phrygian" = "Phrygisch";
"Lydian" = "Lydisch";
"Mixolydian" = "Mixolydisch";
"Locrian" = "Lokrisch";
"Whole/Half Tone (Diminished)" = "Ganz-/Halbtonleiter";
"Half/Whole Tone" = "Halb-/Ganztonleiter";
"Whole Tone" = "Ganztonleiter";
"Locrian #6" = "Lokrisch ♯6";
"Ionian #5" = "Ionisch ♯5";
"Dorian #4" = "Dorisch ♯4";
"Mixolydian b2b6" = "Mixolydisch ♭2♭6";
"Lydian #2" = "Lydisch ♯2";
"Altered bb7" = "Alteriert ♭♭7";
"Dorian b2" = "Dorian ♭2";
"Lydian #5" = "Lydisch ♯5";
"Lydian b7" = "Lydisch ♭7";
"Mixolydian b6" = "Mixolydisch ♭6";
"Locrian #2" = "Lokrisch ♯2";
"Altered" = "Alteriert";

/* Tonhöhe */

"Pitch recognition" = "Tonhöhe erkennen";

/* " */

"Tempo recognition" = "Tempo erkennen";

/* Vorzeichen */

"Key Signature recognition" = "Vorzeichen erkennen";

"C major / A minor" = "C Dur / A Moll";
"C# major / A# minor" = "C♯ Dur / A♯ Moll";
"Db major / Bb minor" = "D♭ Dur / B Moll";
"D major / B minor" = "D Dur / H Moll";
"Eb major / C minor" = "E♭ Dur / C Moll";
"E major / C# minor" = "E Dur / C♯ Moll";
"F major / D minor" = "F Dur / D Moll";
"F# major / D# minor" = "F♯ Dur / D♯ Moll";
"Gb major / Eb minor" = "G♭ Dur / E♭ Moll";
"G major / E minor" = "G Dur / E Moll";
"Ab major / F minor" = "A♭ Dur / F Moll";
"A major / F# minor" = "A Dur / F♯ Moll";
"Bb major / G minor" = "B Dur / G Moll";
"B major / G# minor" = "H Dur / G♯ Moll";
"Cb major / Ab minor" = "C♭ Dur / A♭ Moll";

/* preferences */

"basenote" = "Grundton";
"level" = "Level";
"playmode" = "Abspielmodus";
"descending" = "Abspielrichtung";
"Ascending" = "Aufwärts";
"Descending" = "Abwärts";
"showfirstnote" = "Zeige erste Note";
"showNoteNames" = "Zeige Notennamen";
"numTryouts" = "Anzahl Versuche";
"tempo" = "Tempo";
"instrument" = "Instrument";
"numberOfBeats" = "Anzahl Takte";
"length" = "Tonlänge";
"Beginner" = "Anfänger";
"Easy" = "Leicht";
"Normal" = "Normal";
"Profi" = "Profi";
"Polyphon" = "Mehrstimmig";
"%@ Beats" = "%@ Beats";
"%@ Beat" = "%@ Beat";

/* other */

"Try again!" = "Versuche es noch einmal!";
"Right result is" = "Richtig wäre";
"Click on any item in the sidebar to hear it" = "Klicke auf einen Eintrag in der Seitenleiste um ihn anzuhören.";
"Click on any item in the sidebar to see it" = "Klicke auf einen Eintrag in der Seitenleiste um ihn zu sehen.";
"Select an answer! To repeat click  ⟳ ." = "Wähle eine Antwort aus! Zum Wiederholen klicke  ⟳ .";
"Choose an entry from the sidebar or play it with %@." = "Wähle einen Eintrag in der Seitenleiste oder löse die Aufgabe mit %@.";

"the keyboard" = "der Klaviatur";
"the fretboard" = "dem Griffbrett";

"Click on  ▶  to start the next exercise!" = "Klicke auf  ▶  um die nächste Aufgabe zu starten!";
"Right!" = "Richtig!";
"Wrong!" = "Falsch!";

"General" = "Allgemein";
"Levels" = "Level";

"Auto select" = "Automatische Auswahl";
"No MIDI in" = "Kein MIDI in";
"Channel:" = "Kanal:";
"MIDI through" = "MIDI-THRU";
"MIDI in" = "MIDI-IN";
"MIDI out" = "MIDI-OUT";
"MIDI Remote" = "MIDI Fernsteuerung";
"Velocity:" = "Anschlag:";
"Note:" = "Note:";
"Tonal exercises" = "Tonale Übungen";
"Rhythm exercises" = "Rhythmische Übungen";
"Custom Levels" = "Eigene Level";
"Custom Levels/Exercises" = "Eigene Level/Übungen";
"New Question" = "Neue Frage";
"Capture" = "Aufnehmen";

"Auto Play:" = "Automatisch abspielen";
"Note names:" = "Notennamen:";
"Octave numbers:" = "Nummerierung der Oktave:";
"Translated" = "Übersetzt";
"International" = "International";
"After %d seconds" = "Nach %d Sekunden";
"After %d second" = "Nach %d Sekunde";

/* übersetzte Noten */


"Bb" = "B";
"B" = "H";

"bb" = "b";
"b" = "h";

"Which scale was played? To repeat it, click  ⟳ ." = "Welche Tonleiter wurde gespielt? Zum Wiederholen klicke  ⟳. ";
"Choose the right scale from the sidebar or play it with %@." = "Wähle die richtige Tonleiter aus der Seitenleiste oder spiele sie mit %@.";

"Which chord was played? To repeat it, click  ⟳ ." = "Welcher Akkord wurde gespielt? Zum Wiederholen klicke  ⟳. ";

"Which chord is shown on the staff?" = "Welcher Akkord wird in der Notenansicht angezeigt?";
"Which interval is shown on the staff?" = "Welches Intervall wird in der Notenansicht angezeigt?";
"Which scale is shown on the staff?" = "Welche Tonleiter wird in der Notenansicht angezeigt?";


"Choose the right chord from the sidebar or play it with %@." = "Wähle den richtigen Akkord aus der Seitenleiste oder spiele ihn mit %@.";

"Which interval was played? To repeat it, click  ⟳ ." = "Welches Intervall wurde gespielt? Zum Wiederholen klicke  ⟳. ";
"Choose the right interval from the sidebar or play it with %@." = "Wähle das richtige Intervall aus der Seitenleiste oder spiele es mit %@.";

"Which note was played? To repeat it, click  ⟳ ." = "Welche Note wurde gespielt? Zum Wiederholen klicke  ⟳. ";
"Choose the right note from the sidebar or play it with %@." = "Wähle die richtige Note aus der Seitenleiste oder spiele sie mit %@.";

"Which tempo is played? To repeat it, click  ⟳ ." = "Welches Tempo wird gespielt? Zum Wiederholen klicke  ⟳. ";
"Choose the right tempo from the sidebar." = "Wähle das richtige Tempo aus der Seitenleiste.";

"Which Key Signature is displayed in note view?" = "Welche Tonart wird in der Notenansicht angezeigt?";
"Choose the right key signature from the sidebar." = "Wähle die richtige Tonart aus der Seitenleiste.";

"Which chord progression was played? To repeat it, click  ⟳ ." = "Welche Akkordverbindung wurde gespielt? Zum Wiederholen klicke  ⟳. ";
"Choose the right chord progression from the sidebar or play it with %@." = "Wähle die richtige Akkordverbindung aus der Seitenleiste oder spiele sie mit %@.";

"Exercises" = "Übungen";
"Exercise" = "Übung";

"Click on  ▶  to play the next interval." = "Um das nächste Intervall abzuspielen, klicke auf   ▶  .";
"Click on  ▶  to play the next chord." = "Um den nächsten Akkord abzuspielen, klicke auf   ▶  .";
"Click on  ▶  to play the next scale." = "Um die nächste Tonleiter abzuspielen, klicke auf   ▶  .";
"Click on  ▶  to play the next note." = "Um die nächste Note abzuspielen, klicke auf   ▶  .";
"Click on  ▶  to play the next beat." = "Um den nächsten Takt zu spielen, klicke auf   ▶  .";
"Click on  ▶  to show the next key signature." = "Um das nächste Vorzeichen anzuzeigen, klicke auf   ▶  .";
"Click on  ▶  to play the next chord progression." = "Um die nächste Akkordverbindung abzuspielen, klicke auf   ▶  .";

"Click on  ▶  to show the next interval." = "Um das nächsten Intervall anzuzeigen, klicke auf   ▶  .";
"Click on  ▶  to show the next scale." = "Um die nächste Tonleiter anzuzeigen, klicke auf   ▶  .";
"Click on  ▶  to show the next chord." = "Um den nächsten Akkord anzuzeigen, klicke auf   ▶  .";


"Training" = "Üben";
"Learning" = "Lernen";

"Keyboard" = "Klaviatur";
"Fretboard" = "Griffbrett";

"rootNoteNaturalOrder" = "Grundton in der selben Oktave";
"useChordInversions" = "Akkord Umkehrungen";

"Notes will be played in descending order" = "Noten werden in absteigender Reihenfolge abgespielt";
"Notes will be played in ascending order" = "Noten werden in aufsteigender Reihenfolge abgespielt";
"Notes will be played in random order" = "Noten werden in zufälliger Reihenfolge abgespielt";
"Next question" = "Nächste Frage";
"Repeat question" = "Wiederholen";
"Repeat Question" = "Wiederholen";
"Select exercise" = "Übung auswählen";
"Select level" = "Level auswählen";
"Show keyboard" = "Zeige Klaviatur";
"Show fretboard" = "Zeige Gitarrengriffbrett";
"Scroll one octave down" = "Eine Oktave runter scrollen";
"Scroll one octave up" = "Eine Oktave höher scrollen";
"Scroll to lowest note" = "Zur tiefsten Note scrollen";
"Scroll to highest note" = "Zur höchsten Note scrollen";
"Select instrument" = "Instrument auswählen";
"Training Mode" = "Übungsmodus";
"Learning Mode" = "Lernmodus";

"Preferences" = "Einstellungen";

"If correct answer" = "Nach richtiger Antwort";
"Always" = "Immer";
"Main Window" = "Hauptfenster";
"Stop auto play" = "Automatisches Abspielen stoppen";
"Close" = "Schließen";
"Cut" = "Ausschneiden";
"Copy" = "Kopieren";
"Paste" = "Einsetzen";
"Select All" = "Alles auswählen";

"About <APPLICATION_NAME>" = "Über <APPLICATION_NAME>";
"Preferences …" = "Einstellungen …";
"Services" = "Dienste";
"Hide <APPLICATION_NAME>" = "<APPLICATION_NAME> ausblenden";
"Hide Others" = "Andere ausblenden";
"Show All" = "Alle einblenden";
"Quit <APPLICATION_NAME>" = "<APPLICATION_NAME> beenden";

"Show Staff" = "Zeige Notensystem";
"Show Statistics/Wiki" = "Zeige Statistiken/Wiki";
"Show Both" = "Zeige Beides";

"File" = "Ablage";
"Edit" = "Bearbeiten";
"Reset Statistics" = "Statistiken zurücksetzen";
"Page Setup …" = "Seite einrichten …";
"Print …" = "Drucken …";

"Exercise" = "Übung";
"Level" = "Level";

"Window" = "Fenster";
"Control" = "Steuerung";
"View" = "Ansicht";
"Instrument" = "Instrument";

"Minimize" = "Im Dock ablegen";
"Zoom" = "Zoomen";
"Bring All to Front" = "Alle nach vorne bringen";
"Help" = "Hilfe";
"<APPLICATION_NAME> Help" = "<APPLICATION_NAME> Hilfe";

"Edit Levels …" = "Level bearbeiten …";

"languageCode" = "de";

"All" = "Alle";

"You are not connected to the Internet!" = "Es besteht keine Verbindung zum Internet!";
"The requested Wikipedia page can't be displayed because your computer is currently offline." = "Die angeforderte Wikipedia Seite kann nicht angezeigt werden, da dein Computer gerade offline ist.";
"Try again" = "Nochmals versuchen";
"Open in Browser" ="In Browser öffnen";

"No article about '%@' was found in Wikipedia!" = "Es wurde kein Artikel zu '%@' in Wikipedia gefunden!";
"The following Wikipedia articles may be interesting for you:" = "Die folgenden Wikipedia-Artikel könnten dich interessieren:";

"Search the internet for '%@'" = "Suche im Internet nach '%@'";

"Root position" = "Grundstellung";
"1. Inversion" = "1. Umkehrung";
"2. Inversion" = "2. Umkehrung";
"3. Inversion" = "3. Umkehrung";
"4. Inversion" = "4. Umkehrung";
"5. Inversion" = "5. Umkehrung";

"Reset statistics for '%@'?" = "Statistiken für '%@' zurücksetzen?";
"Reset statistics for all exercises?" = "Statistiken für alle Übungen zurücksetzen?";
"Reset" = "Zurücksetzen";
"This will delete all statistics data for '%@'!" = "Diese Aktion löscht alle Statistikdaten für '%@'!";
"This will delete statistic data for all exercises!" = "Diese Aktion löscht die Statistikdaten für alle Übungen!";
"Cancel" = "Abbrechen";
"Reset all exercises" = "Alle Übungen zurücksetzen";

"What do you like to print?" = "Was möchtest du drucken?";
"Please select." = "Bitte wähle aus was gedruckt werden soll.";
"Staff" = "Noten";
"Statistics" = "Statistiken";
"Wikipedia Article" = "Wikipedia Artikel";

"answerTime" = "Zeit zum Beantworten";
"Unlimited" = "Kein Zeitlimit";
"1 sec" = "1 Sekunde";
"2 sec" = "2 Sekunden";
"3 sec" = "3 Sekunden";
"4 sec" = "4 Sekunden";
"5 sec" = "5 Sekunden";
"6 sec" = "6 Sekunden";
"7 sec" = "7 Sekunden";
"8 sec" = "8 Sekunden";
"9 sec" = "9 Sekunden";
"10 sec" = "10 Sekunden";
"15 sec" = "15 Sekunden";
"20 sec" = "20 Sekunden";
"30 sec" = "30 Sekunden";
"40 sec" = "40 Sekunden";
"50 sec" = "50 Sekunden";
"1 min" = "1 Minute";

// ------------------------------------------------------------------------
// -------------------  WIKI ----------------------------------------------
// ------------------------------------------------------------------------

"WIKI_Eartraining" = "https://en.m.wikipedia.org/wiki/Ear_training";
"WIKI_Interval recognition" = "https://de.m.wikipedia.org/wiki/Intervall_(Musik)";

"WIKI_Interval recognition_Unison" = "https://de.m.wikipedia.org/wiki/Prime";
"WIKI_Interval recognition_Minor Second" = "https://de.m.wikipedia.org/wiki/Halbton";
"WIKI_Interval recognition_Major Second" = "https://de.m.wikipedia.org/wiki/Sekunde_(Musik)";
"WIKI_Interval recognition_Minor Third" = "https://de.m.wikipedia.org/wiki/Terz_(Musik)";
"WIKI_Interval recognition_Major Third" = "https://de.m.wikipedia.org/wiki/Terz_(Musik)";
"WIKI_Interval recognition_Fourth" = "https://de.m.wikipedia.org/wiki/Quarte";
"WIKI_Interval recognition_Tritone" = "https://de.m.wikipedia.org/wiki/Tritonus";
"WIKI_Interval recognition_Fifth" = "https://de.m.wikipedia.org/wiki/Quinte";
"WIKI_Interval recognition_Minor Sixth" = "https://de.m.wikipedia.org/wiki/Sexte";
"WIKI_Interval recognition_Major Sixth" = "https://de.m.wikipedia.org/wiki/Sexte";
"WIKI_Interval recognition_Minor Seventh" = "https://de.m.wikipedia.org/wiki/Septime";
"WIKI_Interval recognition_Major Seventh" = "https://de.m.wikipedia.org/wiki/Septime";
"WIKI_Interval recognition_Octave" = "https://de.m.wikipedia.org/wiki/Oktave";
"WIKI_Interval recognition_Minor Ninth" = "https://de.m.wikipedia.org/wiki/None";
"WIKI_Interval recognition_Major Ninth" = "https://de.m.wikipedia.org/wiki/None";
"WIKI_Interval recognition_Minor Tenth" = "https://de.m.wikipedia.org/wiki/Dezime_(Musik)";
"WIKI_Interval recognition_Major Tenth" = "https://de.m.wikipedia.org/wiki/Dezime_(Musik)";
"WIKI_Interval recognition_Eleventh" = "https://de.m.wikipedia.org/wiki/Undezime";
"WIKI_Interval recognition_Augm. Eleventh" = "https://de.m.wikipedia.org/wiki/Undezime";
"WIKI_Interval recognition_Twelfth" = "https://de.m.wikipedia.org/wiki/Duodezime";
"WIKI_Interval recognition_Minor Thirteenth" = "https://de.m.wikipedia.org/wiki/Tredezime";
"WIKI_Interval recognition_Major Thirteenth" = "https://de.m.wikipedia.org/wiki/Tredezime";
"WIKI_Interval recognition_AlternativeWikiPages" = "";


"WIKI_Chord recognition" = "https://de.m.wikipedia.org/wiki/Akkord";

"WIKI_Chord recognition_Major" = "https://de.m.wikipedia.org/wiki/Dur#Dur-Dreiklang";
"WIKI_Chord recognition_Minor" = "https://en.m.wikipedia.org/wiki/Minor_triad";
"WIKI_Chord recognition_Augmented" = "https://de.m.wikipedia.org/wiki/Übermäßig";
"WIKI_Chord recognition_Diminished" = "https://de.m.wikipedia.org/wiki/Vermindert#Verminderte_Dreikl.C3.A4nge";
"WIKI_Chord recognition_Suspended 2" = "https://en.m.wikipedia.org/wiki/Suspended_chord";
"WIKI_Chord recognition_Suspended 4" = "https://en.m.wikipedia.org/wiki/Suspended_chord";
"WIKI_Chord recognition_Major 6th" = "https://de.m.wikipedia.org/wiki/Sextakkord";
"WIKI_Chord recognition_Minor 6th" = "https://de.m.wikipedia.org/wiki/Sextakkord";
"WIKI_Chord recognition_Dominant 7th" = "https://de.m.wikipedia.org/wiki/Dominantseptakkord";
"WIKI_Chord recognition_Major 7th" = "https://de.m.wikipedia.org/wiki/Septakkord";
"WIKI_Chord recognition_Minor 7th" = "https://de.m.wikipedia.org/wiki/Septakkord";
"WIKI_Chord recognition_Diminished 7th" = "https://de.m.wikipedia.org/wiki/Septakkord";
"WIKI_Chord recognition_Half Diminished 7th (m7b5)" = "https://de.m.wikipedia.org/wiki/Septakkord";
"WIKI_Chord recognition_Augmented 7th (7#5)" = "https://en.m.wikipedia.org/wiki/Augmented_seventh_chord";
"WIKI_Chord recognition_Dominant 7th b5 (7b5)" = "https://en.m.wikipedia.org/wiki/Dominant_seventh_flat_five_chord";
"WIKI_Chord recognition_Minor/Major 7th" = "https://en.m.wikipedia.org/wiki/Minor_major_seventh_chord";
"WIKI_Chord recognition_Dominant 7th b9 (7b9)" = "";
"WIKI_Chord recognition_Dominant 7th #9 (7#9)" = "https://en.m.wikipedia.org/wiki/Dominant_seventh_sharp_ninth_chord";
"WIKI_Chord recognition_Augmented 7th b9 (7b9#5)" = "";
"WIKI_Chord recognition_Dominant 7th 6 (7/6)" = "https://en.m.wikipedia.org/wiki/Seven_six_chord";
"WIKI_Chord recognition_Dominant 9th (9)" = "https://en.m.wikipedia.org/wiki/Dominant_ninth#Dominant_ninth";
"WIKI_Chord recognition_Major 9th (M9)" = "https://en.m.wikipedia.org/wiki/Major_ninth_chord#Major_ninth";
"WIKI_Chord recognition_Minor 9th (m9)" = "https://en.m.wikipedia.org/wiki/Major_ninth_chord#Minor_ninth";
"WIKI_Chord recognition_Dominant 9th b5 (9b5)" = "";
"WIKI_Chord recognition_Dominant 9th #5 (9#5)" = "";
"WIKI_Chord recognition_Dominant 9th 6 (9/6)" = "";
"WIKI_Chord recognition_Minor 6/9 (m6/9)" = "";
"WIKI_Chord recognition_AlternativeWikiPages" = "https://en.m.wikipedia.org/wiki/Jazz_chord,https://de.m.wikipedia.org/wiki/Alteration_(Musik)";

"WIKI_Scale recognition" = "https://de.m.wikipedia.org/wiki/Tonleiter";

"WIKI_Scale recognition_Major (Ionian)" = "https://de.m.wikipedia.org/wiki/Dur";
"WIKI_Scale recognition_Major Harmonic" = "https://de.m.wikipedia.org/wiki/Harmonisch_Dur";
"WIKI_Scale recognition_Major Pentatonic" = "https://de.m.wikipedia.org/wiki/Pentatonik";
"WIKI_Scale recognition_Minor (Aeolian)" = "https://de.m.wikipedia.org/wiki/Moll";
"WIKI_Scale recognition_Minor Harmonic" = "https://de.m.wikipedia.org/wiki/Moll#HarmonischesMoll";
"WIKI_Scale recognition_Minor Melodic" = "https://de.m.wikipedia.org/wiki/Melodisch_Moll_aufwärts";
"WIKI_Scale recognition_Hungarian Minor" = "https://de.m.wikipedia.org/wiki/Moll#Zigeunermoll";
"WIKI_Scale recognition_Minor Pentatonic" = "https://de.m.wikipedia.org/wiki/Pentatonik";
"WIKI_Scale recognition_Dorian" = "https://de.m.wikipedia.org/wiki/Dorischer_Modus";
"WIKI_Scale recognition_Phrygian" = "https://de.m.wikipedia.org/wiki/Phrygischer_Modus";
"WIKI_Scale recognition_Lydian" = "https://de.m.wikipedia.org/wiki/Lydischer_Modus";
"WIKI_Scale recognition_Mixolydian" = "https://de.m.wikipedia.org/wiki/Mixolydischer_Modus";
"WIKI_Scale recognition_Locrian" = "https://de.m.wikipedia.org/wiki/Lokrischer_Modus";
"WIKI_Scale recognition_Whole/Half Tone (Diminished)" = "https://de.m.wikipedia.org/wiki/Verminderte_Skala";
"WIKI_Scale recognition_Half/Whole Tone" = "https://de.m.wikipedia.org/wiki/Verminderte_Skala";
"WIKI_Scale recognition_Whole Tone" = "https://de.m.wikipedia.org/wiki/Ganztonleiter";
"WIKI_Scale recognition_Locrian #6" = "";
"WIKI_Scale recognition_Ionian #5" = "";
"WIKI_Scale recognition_Dorian #4" = "https://de.m.wikipedia.org/wiki/Mi_Sheberach";
"WIKI_Scale recognition_Mixolydian b2b6" = "";
"WIKI_Scale recognition_Lydian #2" = "";
"WIKI_Scale recognition_Altered bb7" = "";
"WIKI_Scale recognition_Dorian b2" = "";
"WIKI_Scale recognition_Lydian #5" = "https://en.m.wikipedia.org/wiki/Lydian_augmented_scale";
"WIKI_Scale recognition_Lydian b7" = "https://de.m.wikipedia.org/wiki/Akustische_Skala";
"WIKI_Scale recognition_Mixolydian b6" = "https://en.m.wikipedia.org/wiki/Adonai_malakh_mode";
"WIKI_Scale recognition_Locrian #2" = "https://en.m.wikipedia.org/wiki/Half_diminished_scale";
"WIKI_Scale recognition_Altered" = "https://de.m.wikipedia.org/wiki/Alterierte_Skala";
"WIKI_Scale recognition_Pentatonic Modus IV" = "https://de.m.wikipedia.org/wiki/Pentatonik";
"WIKI_Scale recognition_Pentatonic Modus III" = "https://de.m.wikipedia.org/wiki/Pentatonik";
"WIKI_Scale recognition_Pentatonic Modus II" = "https://de.m.wikipedia.org/wiki/Pentatonik";

"WIKI_Scale recognition_Houzam" = "";
"WIKI_Scale recognition_Hijazskiar" = "";
"WIKI_Scale recognition_Sabach" = "";
"WIKI_Scale recognition_Kiourdi" = "";
"WIKI_Scale recognition_Sengah" = "";
"WIKI_Scale recognition_Pireotikos" = "";

"WIKI_Scale recognition_AlternativeWikiPages" = "https://de.m.wikipedia.org/wiki/Kirchentonart,https://de.m.wikipedia.org/wiki/Bluestonleiter,https://en.m.wikipedia.org/wiki/List_of_musical_scales_and_modes";


"WIKI_Chord progressions" = "https://de.m.wikipedia.org/wiki/Progression_(Musik)";
"WIKI_Chord progressions_I - vi - IV - V" = "https://en.m.wikipedia.org/wiki/50s_progression";
"WIKI_Chord progressions_i - ♭VII - ♭VI - V" = "https://de.m.wikipedia.org/wiki/Andalusische_Kadenz";
"WIKI_Chord progressions_ii - V7 - I" = "https://de.m.wikipedia.org/wiki/II-V-I";
"WIKI_Chord progressions_vi- ii - V - I" = "https://de.m.wikipedia.org/wiki/Quintfallsequenz";
"WIKI_Chord progressions_V - IV - I" = "https://en.m.wikipedia.org/wiki/V-IV-I_turnaround";

"WIKI_Chord progressions_ii7 - V7 - Imaj7" = "https://de.m.wikipedia.org/wiki/II-V-I";
"WIKI_Chord progressions_I - V - vi - IV" = "https://en.m.wikipedia.org/wiki/Pop-punk_chord_progression";
"WIKI_Chord progressions_I - IV - V" = "https://en.m.wikipedia.org/wiki/I-IV-V-I";
"WIKI_Chord progressions_VI7 - II7 - V7 - I" = "https://en.m.wikipedia.org/wiki/Ragtime_progression";
"WIKI_Chord progressions_i - VII - i - V" = "https://de.m.wikipedia.org/wiki/Passamezzo";
"WIKI_Chord progressions_I7 - IV7 - ii7 - V7" = "https://en.m.wikipedia.org/wiki/Montgomery-Ward_bridge";
"WIKI_Chord progressions_I - vi - ii - V" = "https://en.m.wikipedia.org/wiki/Approach_chord";
"WIKI_Chord progressions_I - vi7 - ii - V7 - I" = "https://de.m.wikipedia.org/wiki/Harmonisches_Ostinato";
"WIKI_Chord progressions_I7 - IV7 - I7 - V7 - IV7" = "https://de.m.wikipedia.org/wiki/Blues#Das_Blues-Schema";
"WIKI_Chord progressions_III7 - VI7 - II7 - V7 - I" = "https://en.m.wikipedia.org/wiki/Ragtime_progression";

"WIKI_Chord progressions_AlternativeWikiPages" = "https://en.m.wikipedia.org/wiki/List_of_chord_progressions";


"WIKI_Pitch recognition" = "https://de.m.wikipedia.org/wiki/Absolutes_Gehör";

"WIKI_Tempo recognition" = "https://de.m.wikipedia.org/wiki/Tempo_(Musik)";

"WIKI_Key Signature recognition" = "https://de.m.wikipedia.org/wiki/Vorzeichen_(Musik)";


"WIKI_Key Signature recognition_C major / A minor" = "https://de.m.wikipedia.org/wiki/C-Dur";
"WIKI_Key Signature recognition_C# major / A# minor" = "https://de.m.wikipedia.org/wiki/Cis-Dur";
"WIKI_Key Signature recognition_Db major / Bb minor" = "https://de.m.wikipedia.org/wiki/Des-Dur";
"WIKI_Key Signature recognition_D major / B minor" = "https://de.m.wikipedia.org/wiki/D-Dur";
"WIKI_Key Signature recognition_Eb major / C minor" = "https://de.m.wikipedia.org/wiki/Es-Dur";
"WIKI_Key Signature recognition_E major / C# minor" = "https://de.m.wikipedia.org/wiki/E-Dur";
"WIKI_Key Signature recognition_F major / D minor" = "https://de.m.wikipedia.org/wiki/F-Dur";
"WIKI_Key Signature recognition_F# major / D# minor" = "https://de.m.wikipedia.org/wiki/Fis-Dur";
"WIKI_Key Signature recognition_Gb major / Eb minor" = "https://de.m.wikipedia.org/wiki/Ges-Dur";
"WIKI_Key Signature recognition_G major / E minor" = "https://de.m.wikipedia.org/wiki/G-Dur";
"WIKI_Key Signature recognition_Ab major / F minor" = "https://de.m.wikipedia.org/wiki/As-Dur";
"WIKI_Key Signature recognition_A major / F# minor" = "https://de.m.wikipedia.org/wiki/A-Dur";
"WIKI_Key Signature recognition_Bb major / G minor" = "https://de.m.wikipedia.org/wiki/B-Dur";
"WIKI_Key Signature recognition_B major / G# minor" = "https://de.m.wikipedia.org/wiki/H-Dur";
"WIKI_Key Signature recognition_Cb major / Ab minor" = "https://de.m.wikipedia.org/wiki/Ces-Dur";


"Play Ascending" = "Spiele in aufsteigender Reihenfolge";
"Play Descending" = "Spiele in absteigender Reihenfolge";
"Play Randomly" = "Spiele in zufälliger Rehenfolge";

"Repeat Current Question" = "Aktuelle Frage wiederholen";
"Next Question" = "Nächste Frage";

"- Access to all built in levels\n- Create your own custom levels\n- All Instruments" = "- Zugriff auf alle eingebauten Level\n- Erstelle deine eigenen benutzerdefinierten Level\n- Alle Instrumente";

"Restore" = "Restore";
"Buy for only %@" = "Für nur %@ kaufen";
"Better Ears - Full Version Purchase" = "Better Ears - Vollversion InApp Kauf";

"Installed" = "Installiert";

"This function is only available in the full version of Better Ears!" = "Diese Funktion ist nur in der Vollversion von Better Ears verfügbar!";

"Do you want to buy the full version?" = "Möchtest du die Vollversion kaufen?";

"Buy full version …" = "Vollversion kaufen …";

"No Sound" = "Kein Ton";
"Sound on right answer" = "Ton bei richtiger Antwort:";
"Sound on wrong answer" = "Ton bei falscher Antwort:";
"Reset Preferences …" = "Einstellungen zurücksetzen …";
"Reset Preferences?" = "Einstellungen zurücksetzen?";
"This will reset all preferences to initial state!" = "Diese Aktion setzt alle Einstellungen in den Ausgangszustand zurück!";
"Yes" = "Ja";
"No" = "Nein";

"All Chords" = "Alle Akkorde";
"%d. Chord" = "%d. Akkord";
"Buy" = "Kaufen";

"<APPLICATION_NAME> Support" = "<APPLICATION_NAME> Support";
"French" = "Französisch";
"NoteName" = "Ohne";

"New Level" = "Neuer Level";
"Level name already exists!" = "Der Name existiert bereits!";

"Demo Version" = "Demoversion";
"WebStore" = "WebStore";
"This demo version of Better Ears will work until %@.\n\nYou can obtain the serial number in our WebStore.\n" = "Diese Demoversion von Better Ears bleibt funktionsfähig bis zum %@.\n\nDie Seriennummer können Sie in unserem WebStore erwerben.\n";
"Register" = "Registrieren";
"Quit" = "Beenden";
"This demo version of Better Ears has expired.\n\nWould you like to visit our WebStore to purchase the serial number?\n" = "Diese Demoversion von Better Ears ist abgelaufen.\n\nMöchten Sie unseren WebStore besuchen um die Seriennummer zu erwerben?\n";
"Demo Expired"="Demo abgelaufen";
"Register Better Ears …" = "Better Ears registrieren …";
"Version %@" = "Version %@";
"Serial number:\n%@" = "Seriennummer:\n%@";

"Dropbox Sync" = "Dropbox-Synchronisation";

"key_dropboxSyncDescription" = "Dieses Feature ermöglicht dir deine Macs, iOS- und Android-Geräte synchron zu halten. Die einzelnen Datenbanken (etwa Statistiken) werden nicht zusammengeführt, sondern als Ganzes übertragen. Das bedeutet dass es zu Konflikten führen kann, wenn du an zwei Geräten (z.B. iPhone und Mac) gleichzeitig arbeitest, besonders wenn öfters keine Internetverbindung besteht. In diesem Fall wird dir Better Ears einen Dialog anzeigen, um sie zu lösen.";

"In the following areas a conflict occurred during the last synchronization:" = "In folgenden Bereichen gab es bei der letzten Synchronisation einen Konflikt:";
"Which data do you want to use?" = "Welche Daten möchtest du verwenden?";
"Sync Conflict Resolver" = "Sync-Konflikte beheben";

"Your recent changes have not been synced to Dropbox yet!" = "Deine letzten Änderungen wurden noch nicht mit Dropbox synchronisiert!";
"Sync and Quit" = "Synchronisieren und beenden";
"Do you want to sync with Dropbox now?" = "Möchtest du jetzt mit Dropbox synchronisieren?";

"Dropbox Sync is activated but Better Ears is not logged in to Dropbox anymore." = "Dropbox Synchronisation ist aktiviert, aber Better Ears ist nicht mehr in Dropbox eingeloggt.";

"Do you want to login to Dropbox or turn off Dropbox Sync completely?" = "Möchtest du dich in Dropbox einloggen oder Dropbox Sync komplett ausschalten?";

"Login" = "Einloggen";
"Turn off" = "Ausschalten";

"Check for updates …" = "Nach Updates suchen …";
"Check for updates on startup?" = "Beim Start nach Updates suchen";
"Register Better Ears …" = "Better Ears registrieren …";
"Syncing..." = "Synchronisiere...";

"You have installed Better Ears and Better Ears Beginner. To use Dropbox Sync, you need to uninstall one of the two apps." = "Du hast Better Ears und Better Ears Beginner installiert. Um die Dropbox Synchronisation nutzen zu können, musst Du eine der beiden Apps deinstallieren.";

// new
"Custom Exercises" = "Eigene Übungen";
"Please enter a scale with middle C as the root." = "Bitte geben Sie eine Tonleiter mit dem mittleren C als Grundton ein.";
"Please enter a chord with middle C as the root." = "Bitte geben Sie einen Akkord mit dem mittleren C als Grundton ein.";

"A chord with this name already exists!" = "Ein Akkord mit diesem Namen ist bereits vorhanden!";
"A scale with this name already exists!" = "Eine Tonleiter mit diesem Namen ist bereits vorhanden!";
"Please choose another name." = "Bitte wählen Sie einen anderen Namen.";
"A chord with this short name already exists!" = "Ein Akkord mit dieser Abkürzung ist bereits vorhanden!";
"Please choose another short name." = "Bitte wählen Sie eine andere Abkürzung.";

"Custom" = "Eigene";
"Standard level" = "Standard-Level";
"Group" = "Gruppe";
"A chord with these notes already exists!" = "Ein Akkord mit den selben Noten  ist bereits vorhanden!";
"A scale with these notes already exists!" = "Eine Tonleiter mit den selben Noten  ist bereits vorhanden!";

"Exercise name already exists!" = "Der Name ist bereits vorhanden!";

"Save" = "Sichern";
"Step" = "Stufe";
"Chord" = "Akkord";
"A chord progression with this name already exists!" = "Eine Akkordverbindung mit diesem Namen ist bereits vorhanden!";
"A chord progression with these chords already exists!" = "Eine Akkordverbindung mit den selben Akkorden ist bereits vorhanden!";
"Number of Chords" = "Anzahl Akkorde";

"Exercise Name" = "Name der Übung";
"Short Name e.g. \"maj7\"" = "Abkürzung e.g. \"maj7\"";

"Random" = "Zufällig";

"WEBSITE_URL_STRING_IPAD" = "http://www.better-ears.com/de/better-ears-ipad.html";
"WEBSITE_URL_STRING_IPHONE" = "http://www.better-ears.com/de/better-ears-iphone.html";
"WEBSITE_URL_STRING_MAC" = "http://www.better-ears.com/de/better-ears-mac.html";


"ONLY_IN_PURCHASED_TEXT" = "Um diese Funktion nutzen zu können, müssen Sie entweder die Vollversion kaufen oder Better Ears Beginner per In-App-Kauf freischalten.";

"Buy full version" = "Vollversion kaufen";
"Unlock" = "Freischalten";


"Music Reading" = "Notenlesen";
"Which note is shown on the staff?" = "Welche Note wird in der Notenansicht angezeigt?";
"Click on  ▶  to show the next note." = "Um die nächsteNote anzuzeigen, tippe auf   ▶  .";

"WIKI_Music Reading" = "https://de.m.wikipedia.org/wiki/Notation_(Musik)";

"Edit Scale" = "Tonleiter bearbeiten";
"New Scale" = "Neue Tonleiter";
"Edit Chord" = "Akkord bearbeiten";
"New Chord" = "Neuer Akkord";
"Edit Chord Progression" = "Akkordverbindung bearbeiten";
"New Chord Progression" = "Neue Akkordverbindung";


"An error occurred in retrieving update information. Please try again later." = "Beim Abrufen der Update-Informationen ist ein Fehler aufgetreten. Bitte später erneut versuchen.";

"Better Ears %@ is now available (you have %@). Would you like to download it now?" = "Better Ears %1$@ ist jetzt verfügbar. (Du hast %2$@). Möchtest Du die neue Version jetzt herunterladen?";
"A new version of Better Ears is available!" = "Eine neue Version von Better Ears ist verfügbar!";
"Better Ears %@ is currently the newest version available." = "Better Ears %@ ist die neuste verfügbare Version.";
"Error!" = "Fehler!";
"You're up to date!" = "Du bist auf dem neuesten Stand!";

"Microphone / Pitch detection" = "Mikrofon / Tonhöhenerkennung";
"Threshold" = "Schwellenwert";
"MIC_HELP_TEXT" = "Mit der Einstellung \"Schwellenwert\" können Sie festlegen, ab welcher Mikrofonlautstärke die Tonhöhenerkennung beginnt.";
"Ignore octave when entering notes" = "Oktave beim Eingeben von Noten ignorieren";

"Melodies" = "Musikdiktat";
"Melody music reading" = "Notenlesen - Melodien";
"scale" ="Tonleiter";
"octaves" ="Anzahl Oktaven";
"You need to select at least one item!" = "Sie müssen mindestens einen Eintrag auswählen!";
"Number of notes" = "Anzahl Noten";
"Scales" = "Tonleitern";

"Try to recognize the melody. To repeat it click  ⟳ ." = "Versuche die Melodie zu erkennen. Zum Wiederholen klicke  ⟳ .";
"Click on  ▶  to play the next melody." = "Um die nächste Melodie abzuspielen, klicke auf   ▶  .";
"Play the notes with %@." = "Spiele die Noten mit %@.";

"Instrument (e.g. Piano, Acousic Guitar)" = "Instrument (z.B. Klavier, Konzertgitarre)";
"Recognition method" = "Erkennungsmethode";
"Voice" = "Stimme (Gesang)";
"Use Microphone" = "Mikrofon benutzen";
"shouldPlaySelectedItem" = "Antworten aus Seitenleiste abspielen";
"Name" = "Name";

"Name of Chord" = "Name des Akkords";
"Name of Scale" = "Name der Tonleiter";

"Turns the microphone for pitch detection on or off." = "Schaltet das Mikrofon für die Tonhöhenerkennung ein oder aus.";
"Lights up if a signal is detected." = "Leuchtet auf, wenn ein Signal erkannt wird.";

"%@ …" = "%@ …";
